macOS High Sierra - 技術仕様

システム条件

  • OS X 10.8以降
  • 2GBのメモリ
  • アップグレードを行うには14.3GB以上のハードドライブ空き容量が必要*
  • 一部の機能にはApple IDが必要です。諸条件が適用されます。
  • 一部の機能にはインターネット接続環境が必要です。使用料がかかる場合があります。

Macの ハードウェア条件

あなたのMacのモデルについての詳細を確認するには、画面の左上にあるAppleメニューをクリックして「このMacについて」を選んでください。Macの以下のモデルがmacOS High Sierraに対応しています。

  • MacBook(Late 2009以降)
  • MacBook Pro(Mid 2010以降)
  • MacBook Air(Late 2010以降)
  • Mac mini(Mid 2010以降)
  • iMac(Late 2009以降)
  • Mac Pro(Mid 2010以降)

各機能を使用 するための条件

Siri

ブロードバンドインターネット接続と、内蔵または外付けのマイクロフォンが必要です。

音声入力

マイクロフォン(内蔵または外付け)が必要です。

Spotlight検索候補

ブロードバンドインターネット接続が必要です。

ジェスチャー

Multi-Touchトラックパッド、感圧タッチトラックパッド、Magic Trackpad、またはMagic Mouseが必要です。
感圧タッチのジェスチャーには感圧タッチトラックパッドが必要です。
VoiceOverのジェスチャーにはMulti-Touchトラックパッド、感圧タッチトラックパッド、またはMagic Trackpadが必要です。

Photo Booth

FaceTimeカメラまたはiSightカメラ(内蔵または外付け)またはUVC(USBビデオクラス)カメラが必要です。

FaceTime

ビデオ通話には内蔵FaceTimeカメラ、iSightカメラ(内蔵または外付け)、またはUVC(USBビデオクラス)カメラと、ブロードバンドインターネット接続が必要です。
さらに詳しく

Handoff、Instant Hotspot、ユニバーサルクリップボード

Macの以下のモデルが対応しています。

  • MacBook(Early 2015以降)
  • MacBook Pro(2012以降)
  • MacBook Air(2012以降)
  • Mac mini(2012以降)
  • iMac(2012以降)
  • Mac Pro(Late 2013)

Handoffを利用するには、LightningコネクタとiOS 8以降を搭載したiPhone、iPad、またはiPod touchが必要です。
Instant Hotspotを利用するには、LightningコネクタとiOS 8.1以降を搭載し、携帯電話ネットワークに対応するiPhoneまたはiPadが必要です。ご利用中の通信事業者を通じたインターネット共有サービスが必要です。

自動ロック解除

2013年半ば以降に発売されたMac(Mid 2013以降のモデル)が対応しています。
watchOS 3以降を搭載したApple WatchとiPhone 5以降が必要です。

ウェブ上のApple Pay

Macの以下のモデルが対応しています。

  • MacBook(Early 2015以降)
  • MacBook Pro(2012以降)
  • MacBook Air(2012以降)
  • Mac mini(2012以降)
  • iMac(2012以降)
  • Mac Pro(Late 2013)

Touch Barを搭載したMacBook Pro、iOS 10以降を搭載したiPhone 6以降、またはwatchOS 3以降を搭載したApple Watchが必要です。

電話機能

iOS 8以降を搭載したiPhoneと通信事業者のアクティベート済み料金プランが必要です。

SMS

iOS 8.1以降を搭載したiPhoneと通信事業者のアクティベート済み料金プランが必要です。

AirDrop

MacコンピュータとiOSデバイスの間でのAirDropには、Macの以下のモデルが対応しています。

  • MacBook(Early 2015以降)
  • MacBook Pro(2012以降)
  • MacBook Air(2012以降)
  • Mac mini(2012以降)
  • iMac(2012以降)
  • Mac Pro(Late 2013)

iOSデバイスへのAirDropには、LightningコネクタとiOS 7以降を搭載したiPhone、iPad、またはiPod touchが必要です。

2台のMacコンピュータ間でのAirDropには、Macの以下のモデルが対応しています。

  • MacBook(Early 2015以降)
  • MacBook(Late 2008アルミニウム製以降)
  • MacBook Pro(Late 2008以降)
  • MacBook Air(Late 2010以降)
  • Mac mini(Mid 2010以降)
  • iMac(Early 2009以降)
  • Mac Pro(AirMac Extremeカードを装備したEarly 2009モデル、またはMid 2010以降)

AirPlay

AirPlayミラーリングにはApple TV(第2世代以降)が必要です。Macの以下のモデルが対応しています。

  • MacBook(Early 2015以降)
  • MacBook Pro(Early 2011以降)
  • MacBook Air(Mid 2011以降)
  • Mac mini(Mid 2011以降)
  • iMac(Mid 2011以降)
  • Mac Pro(Late 2013)

AirPlayでウェブビデオを観るにはApple TV(第2世代以降)が必要です。
P2PのAirPlayには、Mac(2012以降)と、Apple TVソフトウェア7.0以降を搭載した第3世代のApple TV(rev A、モデルA1469以降)が必要です。

Apple File System

オールフラッシュの内部ストレージを搭載したMacが必要です。

Metal 2

Macの以下のモデルが対応しています。

  • MacBook(Early 2015以降)
  • MacBook Pro(Mid 2012以降)
  • MacBook Air(Mid 2012以降)
  • Mac mini(Late 2012以降)
  • iMac(Late 2012以降)
  • Mac Pro(Late 2013)

Time Machine

追加のハードドライブまたはAirMac Time Capsule(別売り)が必要です。

Power Nap

  • Macの以下のモデルが対応しています。
  • MacBook(Early 2015以降)
  • MacBook Pro Retinaディスプレイモデル(Mid 2012以降)
  • MacBook Air(Late 2010以降)
  • Mac mini(Late 2012以降)
  • iMac(Late 2012以降)
  • Mac Pro(Late 2013)

Boot Camp

対応するMacのモデルで、Windows 10、Windows 8.1、Windows 7と組み合わせてBoot Campを使用できます。
さらに詳しく

Exchangeのサポート

Microsoft Office 365、Exchange 2016、Exchange 2013、またはExchange Server 2010が必要です。

Mac App Store

日本をはじめとする多くの国と地域に在住の13歳以上の方が利用できます。

macOS High Sierraに含まれる機能

アプリケーション

  • App Store
  • Automator
  • 計算機
  • カレンダー
  • チェス
  • 連絡先
  • Dashboard
  • 辞書
  • DVDプレーヤー
  • FaceTime
  • Font Book
  • iBooks
  • イメージキャプチャ
  • iTunes
  • Launchpad
  • メール
  • マップ
  • メッセージ
  • Mission Control
  • メモ
  • Photo Booth
  • 写真
  • プレビュー
  • QuickTime Player
  • リマインダー
  • Safari
  • Siri
  • スティッキーズ
  • システム環境設定
  • テキストエディット
  • Time Machine

ユーティリティ

  • アクティビティモニタ
  • AirMacユーティリティ
  • Audio MIDI設定
  • Bluetoothファイル交換
  • Boot Campアシスタント
  • ColorSyncユーティリティ
  • コンソール
  • Digital Color Meter
  • ディスクユーティリティ
  • グラブ
  • Grapher
  • キーチェーンアクセス
  • 移行アシスタント
  • Scriptエディタ
  • システム情報
  • ターミナル
  • VoiceOverユーティリティ

対応言語

  • アラビア語
  • カタロニア語
  • クロアチア語
  • 簡体字中国語
  • 繁体字中国語
  • チェコ語
  • デンマーク語
  • オランダ語
  • 英語
  • フィンランド語
  • フランス語
  • ドイツ語
  • ギリシャ語
  • ヘブライ語
  • ヒンディー語
  • ハンガリー語
  • インドネシア語
  • イタリア語
  • 日本語
  • 韓国語
  • マレー語
  • ノルウェー語
  • ポーランド語
  • ポルトガル語(ブラジル)
  • ポルトガル語
  • ルーマニア語
  • ロシア語
  • スロバキア語
  • スペイン語
  • スペイン語(ラテンアメリカ)
  • スウェーデン語
  • タイ語
  • トルコ語
  • ウクライナ語
  • ベトナム語

* macOS High Sierraへのアップグレード完了後は、macOS Sierra 10.12.6より約1.5GB大きいハードドライブ空き容量が必要です。

Apple Payを利用するにはiOS 10.1以降が必要です。Apple Payに対応しているデバイスについてはsupport.apple.com/ja-jp/KM207105をご覧ください。

国や地域によっては一部の機能を利用できない場合があります。詳しいリストはこちらをクリックしてご覧ください

iCloudを利用するには、iOS 5以降を搭載したiPhone 3GS以降、iPod touch(第3世代以降)、iPad Pro、iPad Air以降、iPad以降、iPad mini以降、OS X Lion 10.7.5以降を搭載したMac、Windows 7またはWindows 8を搭載したWindowsパソコン(Eメール、連絡先、カレンダーへのアクセスにはOutlook 2007以降、または最新のブラウザ)が必要です。一部の機能にはiOS 11とmacOS High Sierraが必要です。一部の機能にはWi-Fi接続が必要です。国や地域によっては一部の機能を利用できません。一部のサービスへのアクセスは最大10台のデバイスに制限されます。

公開日: 2017/09/27